Subject: bug#18847: 24.4; Inconsistent behaviour of M-h with negative arguments

From: Stefan Monnier <[email-masked]>
Date: Tue, 28 Oct 2014 13:04:44 -0400

> please try M-- M-h M-h M-h.
> below some paragraphs.  The behaviour is not in line with the other
> marking commands like M-@, ...

Could you give more details about which differences you're thinking of?
I have my ideas, but they don't seem to match yours, at least based on
my reading of your patch.

        Stefan